
    * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* 

::-webkit-scrollbar {
  display: none;
}
 */

#container, #contact, #qsl, #about {
  height: 100vh;
  width: 100%;
  position: relative;
}





#container .back-img {
  width: 100%;
  height: 100vh;
  background-image: url("assets/icom-ic-7851-perspective.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  background-attachment: fixed;
  
  z-index: 1;

 
}


#container .nav-bar {
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0 auto;
  background-color: black;
}

.XXXXnav-bar ul {
  padding: 8px;
  text-align: center;
}

.XXXXnav-bar ul li {
  display: inline-block;
  padding: 0 14px;
  font-family: helvetica;
  font-size: .9rem;
}

.XXXXnav-bar ul li a {
  text-transform: uppercase;
  text-decoration: none;
  color: white;
}

.XXXXnav-bar ul li:hover a {
  color: #a3a3a3;
}

#about .second-img {
  width: 100%;
  height: 100%;
  background-image: url("assets/qsl-3_autocollage_37_images.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 1;
}

#contact .third-img {
  width: 100%;
  height: 100%;
  background-image: url("assets/phonebooth-1800x1200.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 1;
}

 
#qsl .fourth-img {
  width: 100%;
  height: 100%;
  background-image: url("assets/qsl-cards-3.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 1;
}
 

#container .title, #contact .title, #qsl .title, #about .title {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color:white;
}
#container .title h2, #contact .title h2, #qsl .title h2, #about .title h2 {
  color: white;
  font-family: helvetica;
  font-weight: 700;
  font-size: 70px;
  letter-spacing: 2px;
}

.back-img, .second-img, .third-img, .fourth-img {
  background-attachment: fixed;
}

.brand a {

padding-left: 20px;
color: white;
text-decoration: none;
font-size: 30px;
}





/* ---------------MEDIA QUERY  PHONE xx-------------------------- */
/* 
@media only screen 
   
  and (max-device-width: 768px)
 
   { 
 */

/* 
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)

 */


@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)
 {

h2, #contact .title h2, #qsl .title h2, #about .title h2 {    
    font-size: 25px !important;
 
}

p.fs-3 {
    font-size: 18px !important;
}





/* 
  @media only screen 
    and (min-device-width: 375px) 
    and (min-device-height: 812px) 
    and (-webkit-device-pixel-ratio: 3)
    and (orientation: portrait) { 
     
 */

  
/* 
 @media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait) {
 */
 
 
 
  #about .second-img {
  
  background: url("assets/qsl-3_autocollage_37_images.jpeg") no-repeat center;
  xbackground-image: url("assets/qsl-3_autocollage_37_images-400.jpeg") ;
  
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
 xbackground-size: cover;
  position: absolute;
  z-index: 1;
  xbackground-attachment: fixed;
  }
  
  
  
  
  #container .back-img {
  width: 100%;
  height: 100%;
  background: url("assets/icom-ic-7851-perspective.jpeg") no-repeat center !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  xbackground-attachment: fixed;
  xz-index: 1;
}
 
 
  #contact .third-img {
  width: 100%;
  height: 100%;
  background: url("assets/phonebooth-1800x1200.jpeg") no-repeat center !important;
  background-position: center center;
  background-repeat: no-repeat;
  xbackground-size: cover;
  position: absolute;
  xz-index: 1;
}
  
 #qsl .fourth-img {
  width: 100%;
  height: 100%;
  background: url("assets/qsl-cards-3.jpeg") no-repeat center !important;;
  background-position: center center;
  background-repeat: no-repeat;
  xbackground-size: cover;
  position: absolute;
  xz-index: 1;
}
  
  
  .nav-bar ul li {
    display: inline-block;
    padding: 0 14px;
    font-family: helvetica;
    font-size: 1.9rem;
}
  
  
body {
font-size: .9rem;
}

.navbar-brand {
    
    font-size: .9rem;
   
}


#container .title h2, #contact .title h2, #qsl .title h2, #about .title h2 {
    color: white;
    font-family: helvetica;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 2px;
}

}
/* 

------------ END OF MEDIA PHONE----------------


 */

/* 
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
  
   h2, #contact .title h2, #qsl .title h2, #about .title h2 {    
    font-size: 40px !important;
 
}

p.fs-3 {
    font-size: 30px !important;
}


}
 */





/* ---------------MEDIA QUERY  IPAD -------------------------- */
/* 
@media only screen 
   
  and (max-device-width: 768px)
 and (-webkit-min-device-pixel-ratio: 2)
   { 
 */
  
 @media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2)
{ 
 
 
 h2, #contact .title h2, #qsl .title h2, #about .title h2 {    
    font-size: 40px !important;
 
}

p.fs-3 {
    font-size: 30px !important;
}


 /* 
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait) {
 
 */
 
 
/* 
 @media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)
   and (orientation : landscape) 
   {
 */

 
 
  #about .second-img {
  
  background: url("assets/qsl-3_autocollage_37_images.jpeg") no-repeat center;
  xbackground-image: url("assets/qsl-3_autocollage_37_images-400.jpeg") ;
  
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
 xbackground-size: cover;
  position: absolute;
  z-index: 1;
  xbackground-attachment: fixed;
  }
  
  
  
  
  #container .back-img {
  width: 100%;
  height: 100%;
  background: url("assets/icom-ic-7851-perspective.jpeg") no-repeat center !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  xbackground-attachment: fixed;
  xz-index: 1;
}
 
 
  #contact .third-img {
  width: 100%;
  height: 100%;
  background: url("assets/phonebooth-1800x1200.jpeg") no-repeat center !important;
  background-position: center center;
  background-repeat: no-repeat;
  xbackground-size: cover;
  position: absolute;
  xz-index: 1;
}
  
 #qsl .fourth-img {
  width: 100%;
  height: 100%;
  background: url("assets/qsl-cards-3.jpeg") no-repeat center !important;;
  background-position: center center;
  background-repeat: no-repeat;
  xbackground-size: cover;
  position: absolute;
  xz-index: 1;
}
  
  
  .nav-bar ul li {
    display: inline-block;
    padding: 0 14px;
    font-family: helvetica;
    font-size: 1.9rem;
}
  
  
body {
font-size: .9rem;
}

.navbar-brand {
    
    font-size: .9rem;
   
}


#container .title h2, #contact .title h2, #qsl .title h2, #about .title h2 {
    color: white;
    font-family: helvetica;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 2px;
}

}
/* 

------------ END OF MEDIA IPAD -------------------


 */
.XXXXnavbar-nav {
    
    padding-left: 20%;
     
}

li.nav-item {
    padding-left: 10px;
}

/* 
.navbar-dark .navbar-nav .nav-link {
    color: white;
    }

.bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
 */

     /* 
 @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
 */
  